[users] Audacious-broken package

Niki Kovacs contact at kikinovak.net
Mon Jun 8 08:40:51 CEST 2009


Yury V. Zaytsev a écrit :
> 
> As far as xmms + flac are concerned, this is a known issue and quite
> easy to fix, but nobody cares. I the end, I managed to build flac + flac
> plugin, as well as a special patched version of xmms with recode support
> myself. You can find the binaries and SRPMs on my web page (i386 only):
> 
> http://rpm.zaytsev.net/i386/
> 

If I build your XMMS SRPM on my system...

1) will I have correct UTF-8 support with it?
2) will it be in russian (since I see it's something like xmms-ru)
3) will my xmms-plugins dependencies break?

Niki



More information about the users mailing list